[setup]
AppTitle      =  火焰纹章烈火之剑
;----------------中文版
Version       =  中文版
Ename         =  FireEmblemSofFZW
AppName       =  VisualBoyAdvance(CN).exe
SoftId        =  19564
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 火焰纹章烈火之剑.gba
isReg         = 0  
RUNCommand    = 
LastTime  =2013/3/5 22:47:53 
RunNum        =20
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
